Bug 590620 - Alltray F13 wont show\hide
Alltray F13 wont show\hide
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: alltray (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-10 06:47 EDT by Frank Murphy
Modified: 2011-06-27 12:14 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 12:14:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Frank Murphy 2010-05-10 06:47:43 EDT
Description of problem: Show\Hide (app) doesn't sem to work


Version-Release number of selected component (if applicable):
alltray-0.70-5.fc13.i686

How reproducible:
Always

Steps to Reproduce:
1. start alltray
2. click on some app title-bar to dock.
3. Click on the app tray icon or show\hide
  
Actual results: Nothing happens, can only use programs again
 if "undock" is checked.

If alltray started from console.
This is what happens:

$ alltray
(alltray:25504): Gdk-WARNING **: Can't confine to grabbed window, not native


Expected results: Working program windows.


Additional info: Tested with Thunderbird, Firefox, Gnome-Translate
F13 XFCE.i686 Box.

thunderbird-3.0.4-3.fc13.i686
firefox-3.6.3-4.fc13.i686
gnome-translate-0.99-16.fc13.i686
Comment 1 Frank Murphy 2010-05-10 15:25:35 EDT
New upstream website:
http://alltray.trausch.us/
Comment 2 Bug Zapper 2011-06-02 10:15:53 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2011-06-27 12:14:06 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.